<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>professional_activation</componentBaseName>
    <componentFileName>professional_activation_common_1438292852.enc</componentFileName>
    <componentName>professional_activation_common</componentName>
    <componentVersion>1438292852</componentVersion>
    <locale />
    <numFiles>12</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>858069</size>
    <type />
    <uncompressedBytes>941731</uncompressedBytes>
  </component>
</componentData>

